﻿body{
    font-size: 75%;
}

ul{
    list-style:none;
    padding-left:5px;
}

.itemOutage{
    width:95%;
    border-left:6px solid #0673ab;
    border-top:1px solid #0673ab;
    border-right:3px solid #0673ab;
    border-bottom: 1px solid #0673ab;
    margin-bottom:20px;
}


.itemImage{
    width:5%;
    height:100%;
}

#image{
    width:30px;
    height:30px;
    margin: 30px 1px;
}

.float{
    float:left;
}

.fix-float{
    float:none;
}

i {
  border: solid #0673ab;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 15px;
  margin:20px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.right:hover{
    cursor:pointer;
}

.bottom{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.bottom:hover{
    cursor:pointer;
}

.imageArrow{
    width:10%;
    height:100%
}

.contentItem{
    width:84%;
    height:100%;
}

.eachContent{
    width:50%;
}

.width50{
    width:50%;
    height:33%;
    display:inline;
}

.width100{
    width:100%;
    min-height:90px;
}

#imageArrow{
    width:40px;
    height:40px;
    margin: 10px 10px;
}

.border-bottom{
    width:90px;
}

.minheight{
    height:90px;
}

.enable{
    display:none;
}

.buttonSearch{
    margin-left: calc(50% - 20px);
    font-size: 16px;
}

.inputSearch{
    border-radius: 10px;
    height:30px;
    font-size:16px;
}